[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "Carpaint"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = envy_indigo_blue
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.35 ; compensates for ambient specular
ColoredSpecular = 0.5
SpecularBase = 5, 80
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15
